<?php
$must_login            = true ;
$require_path          = '../../../' ;
$require_sub           = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
    $status            = '201' ;

    $mysqli_bill       = $mysqli->query( "SELECT a.bill_id FROM staff_rms_bill a
                                          WHERE a.deleted_at IS NULL AND a.staff_id = '".$staff_info['staff_id']."' AND a.bill_id = '".$array['bill_id']."'" ) ;

    if ( $mysqli_bill->num_rows > 0 ){

        $status        = '200' ;

        $mysqli->query( "UPDATE staff_rms_bill SET
                         deleted_at    = '".TODAYDATE."'
                         WHERE bill_id = '".$array['bill_id']."'" ) ;
        
    }
}

require( $require_sub.'footer.php' ) ;
?>